Subject: Re: bug#38442: 27.0.50; segmentation fault switching to cairo

From: Juanma Barranquero <[email-masked]>
Date: Mon, 2 Dec 2019 13:57:42 +0100

On Mon, Dec 2, 2019 at 9:36 AM Eli Zaretskii <[email-masked]> wrote:

>  If the frame's font requires that, the new session will use that same
backend anyway.

Is that so? I thought there could be problems with some fonts that Emacs
wouldn't know to
solve. Or do you mean that the user will have set the font backend in
default-frame-alist?

> IOW, we might be over-engineering here, and just filtering it out should
do the job.

Well, that's a one-line change (plus rebuilding the autoloads).